

@font-face {
  font-family: 'Alfa Slab One';
  font-style: normal;
  font-weight: 400;
  font-display:swap;
  src: local('Alfa Slab One Regular'), local('AlfaSlabOne-Regular'), url(https://fonts.gstatic.com/s/alfaslabone/v8/6NUQ8FmMKwSEKjnm5-4v-4Jh2dJhew.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,

time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

img {
    vertical-align:middle;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    cursor:pointer;
    font-weight:400;
}
a {color:inherit; text-decoration: none;}
a:hover{text-decoration:underline;}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid white;
    margin:2.5% 5%;
    padding:0px;
    width:90%;
}

label {
    color:#4f4f4f;
    font-size:1.0em;
    padding-right:20px;
    user-select:none;
}

input[type=text], input[type=password], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-bottom: 6px;
    resize: vertical;
    font-size:1.0em;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}


.myCustomButtonClass {
    background-color:white;
    box-shadow:5px 5px 10px #444;
    padding:15px 20px 15px 20px;
    color:black;
    border: none;
    border-radius:4px;
    cursor: pointer;
    font-size:1.25em;
    font-family: 'Alfa Slab One', serif;
    letter-spacing:1pt;
    word-spacing:3pt;
    -webkit-appearance: none;
    -moz-appearance: none;
    display:inline-block;
    position:relative;
}


.myCustomButtonClass:hover {
    color:#f97220;
    box-shadow:5px 5px 10px #000310;
    transform:scale(1.025, 1.025);
}

button {
    padding:15px 20px 15px 20px;
    color:white;
    min-height:50px;
    border: none;
    border-radius:4px;
    cursor: pointer;
    font-size:1.25em;
    font-family: 'Alfa Slab One';
    letter-spacing:1pt;
    word-spacing:3pt;
    -webkit-appearance: none;
    -moz-appearance: none;
}

button:disabled {
    color:gray;
}


/********************************* END OF RESET ****************************/


:root {


}

.none
{
    display: none;
}


html
{
    position:relative;
    min-height:100vh;
    min-width:100%;
}

body
{
    color:#262626;
	font-family: 'Verdana', sans-serif;
    font-size:18px;
    min-width:1200px;
    max-width:1280px;
    background-color:white;
    margin: 0 auto;
}


.pagebody {
    
    overflow: hidden;
    position:sticky;
    top:0;
    
}

.logo_img {
  height:292px;
}

.spacer_div {
    height:10px;
    width:100%;
    margin-top:146px;
}


.movie_box {
    background-color:white;
    margin:0 auto;
}


.movie_box p {
    padding: 20px;
    color: white;
}

.videos_movie_box {
    width:900px;
    height:500px;
    margin:50px auto 50px auto;
}


.index_movie_box
{
    width:900px;
    height:500px;
    position:relative;
    z-index:5;
    border-bottom:solid 50px white;
    border-left:solid 50px white;
    border-right:solid 50px white;
}

.waterjet_moviebox
{
    height:550px;
    margin-bottom:50px;
    border:solid 10px white;
    border-radius:3px;
}

.services_info_block {
    padding:0px 25px 0px 25px;
    display:inline-block;
}

.services_info_block span {
    font-size: 2.5em;
    font-family: 'Alfa Slab One';
    margin-bottom:20px;
    white-space:nowrap;
    display:inline-block;
}

.services_info_block p4 {
    font-size: 1.0em;
    text-align:left;
    padding:10px 0px 20px 0px;
    color:black;
    display:block;
}


.project_management_info_block {
    width:500px;
}

.waterjet_info_block {
    width:200px;
}

.waterjet_info_block span {
    border-bottom:solid 5px black;
}


#myStickyHeader {
   
    
}

#justBelowMenu {
    height: 0px;
}

.hero_contact_us_butt {
    float: right;
    position: absolute;
    top: 560px;
    right: 40px;
    color: #f97220;
}

.menu_steady {
    width:1280px;
    max-width:100%;
    z-index:100;
    background-color:white;
    border-top:solid 10px white;
    border-bottom:solid 5px #f97220;
    position:fixed;
    top: 0;
    padding-bottom:5px;
}

#above_steady_menu {
    min-width:960px;
    opacity:1;
    text-align:center;
}


#small_center_image {
    display: inline-block;
    opacity:1;
    margin:auto;
    height:50px;
    user-select:none;
}

#small_center_image img {
    width: 50vw;
    min-width:500px;
    max-width:715px;
    margin-left:-50px;
}

.menu_steady p3 {
    margin-top:20px;
    font-size:12pt;
    font-family:sans-serif;
    color:#f97220;
    font-weight:bold;
    display:inline-block;
}

.menu_steady p3:hover {
    text-decoration: underline;
}

.menu_div {
    width:100%;
    min-width:960px;
    background-color:#262626;
    font-variant:small-caps;
    font-size:1.25em;
    text-align:center;
    margin:10px auto 0px auto;
    white-space:nowrap;
}

.menu_item {
    display:inline-block;
}

.menu_item a {
    
    padding:20px 40px 20px 40px;
    margin:0px 5px 0px 5px;
    display:inline-block;
    color:white;
}

.menu_item p {
    cursor:pointer;
    text-align:center;
    transition:background-color 0.1s ease-in-out;
    color:white;
}

.menu_item a:hover {
    background-color:#f97220;
    text-decoration:underline;
    color:white;
}

.middle_section {
    text-align:center;
    z-index:10;
}



.services_middle_section {
    text-align:center;
    padding-bottom:50px;
}

.contact_section {
    text-align:center;
    background-color:#f97220;
    width:150%;
    height:1000px;
    left:-25%;
    top:-500px;
    position:relative;
    margin-top:-250px;
    margin-bottom:-350px;
    padding-top:125px;
     transform:rotate(-10deg);
    -ms-transform:rotate(-10deg);
    -webkit-transform:rotate(-10deg);
    position:relative;
    z-index:3;
}

.contact_unrotated {
    position:relative;
    top:-950px;
    text-align:center;
    margin-bottom:-780px;
    text-align:center;
    color:white;
    
    font-variant:small-caps;
    font-family:sans-serif;
    z-index:10;
}
.contact_unrotated a {
    color:white;
}

.contact_unrotated span {
    font-size: 5.0em;
    font-variant:small-caps;
    font-family: 'Alfa Slab One';
    display:block;
    text-shadow:0px 0px 10px #444;
}

.top_coordinates {
    float:left;
    height:50px;
}

.top_coordinates p2 {
    font-weight:bold;
    font-size:12pt;
    color:#f97220;
    display:block;
    font-family:sans-serif;
    margin-top:5px;
}

.top_coordinates p2:hover {
    text-decoration: underline;
}

.contact_address_part {
    display: inline-block;
    text-align: left;
    box-shadow: 0px 0px 5px black;
    padding: 10px 30px 10px 30px;
    border-radius: 3px;
    background-color:black;
    line-height:1.75em;
    font-size: 1.25em;
    text-shadow:0px 0px 10px white;
}

#contact_part img{
    padding-left: 20px;
}

#waterjet_jpg {
    background-repeat:no-repeat;
    background-size:cover;
    width:85%;
    height:200px;
    margin:30px auto;
    background-color:rgb(0, 0, 0, 0.5);
    box-shadow:0px 0px 10px black;
    background-position-y:-30px;
}

#sparks_gif {
    background-repeat:no-repeat;
    background-size:cover;
    width:85%;
    height:200px;
    margin:30px auto;
    background-color:rgb(0, 0, 0, 0.5);
    box-shadow:0px 0px 10px black;
    background-position-y:-30px;
}

#bottom_section_moved_down{
    
    z-index:2;
}

.statewide_service_section {
    text-align:center;
    margin-top:200px;
}

.statewide_service_section span {
    font-size:5.0em;
    font-family: 'Alfa Slab One';
    white-space:nowrap;
    width:100%;
    display:inline-block;
    /*background-color:#f97220;*/
    padding-bottom:25px;
    letter-spacing:2pt;

    text-shadow:
    -2px -2px 0 white,
    2px -2px 0 white,
    -2px 2px 0 white,
    2px 2px 0 white;  
}

.statewide_service_section p {
    width:75%;
    margin:0 auto;
    position:relative;
    top:-40px;
    font-size:1.25em;
    white-space:nowrap;
}

.bottom_section{
    text-align:center;
    position:relative;
    z-index:-2;
    
    
    height:700px;
    background-repeat:no-repeat;
    background-size:cover;
    border-top:solid 10px white;
    border-bottom:solid 10px white;
    background-color:white;
}

.bottom_section img{
     max-height:100%;
     max-width:100%;
}

.extra_info_div {
    margin: 0 auto;
    text-align: center;
    position: relative;
    top:-40px;
}

.whiteBorderButton
{
    border-radius:4px;
    display:inline-block;
    margin:0 auto;
    border:solid 10px white;
    background-color:white;
}

.clientList {
    margin:0 auto;
    text-align:center;
    padding-bottom:150px;
}

.clientImage {
    width:150px;
    padding:25px;
    display:inline-block;
    border-bottom:solid 10px white;
}

.clientImage:hover {
    border-bottom:solid 10px #f97220;
    transform:scale(1.1, 1.1);
}

.clientImage img {    
    max-width:100%;
    max-height:100%;
}

.additional_page_main_block {
    width:75%;
    padding:100px;
    padding-left:25%;
    font-size:2.0em;
    text-align:left;
}

.additional_page_main_block p {
    margin-left:-50px;
    margin-right:50px;
    padding-left: 50px;
    border-left: solid 50px #f97220;
}


.additional_page_main_block b {
    color:#f97220;
    font-variant:small-caps;
}

.rotated_block_again {
    background-color:#f97220;
    border:solid 2px black;
}

.rotated_block {
    
    position:relative;
    text-align:center;

    background-color:white;
    color:black;
    transform:scale(1, 1) rotate(45deg);
    -ms-transform:rotate(45deg); /* IE 9 */
    -webkit-transform:rotate(45deg  ); /* Safari and Chrome */
    z-index:1;

    border-radius:0px;  
    border:solid 15px white;
}

.middle_unrotated {
    transform:rotate(-45deg);
    width:450px;
    height:450px;
}

.middle_unrotated img {
    position: absolute;
    display: inline;
    left: 6%;
    top: 6%;
    width: 88%;
    height: 88%;
}

.our_latest_news {
    text-align:center;
    position:relative;
    top:-550px;
    
    
}

.first_block {
    top: -255px;
    display:inline-block;
    margin:0 auto;
    z-index:5;
    box-shadow:0px 0px 10px #444;
}

.first_block span {
    font-family: 'Alfa Slab One';
    font-size:1.75em;
    line-height:1.6em;
    display:block;
    text-shadow:1px 2px 0px white;
    font-variant:small-caps;
    white-space:nowrap;
}
.first_block p{
    margin-top:30px;
    margin-bottom:30px;
    color:white;
    line-height:1.3em;
    font-variant:small-caps;
}


.faded_background {
    background-color: red;
    width: 100%;
    position:relative;
    top:-490px;
    padding-top:400px;
    padding-bottom:250px;
    background-image:linear-gradient(white, #f97220);
}

.faded_block {
    width:75%;
    margin: 0 auto;
    text-align:center;
}

.faded_block div {
    margin: 20px auto;
    
}

.faded_block p {
    font-size: 1.5em;
    padding:30px;
    color:white;
    background-color:#f97220;
    box-shadow:0px 0px 20px #444;
}

.faded_block span {
    font-size: 3.5em;
    font-family: 'Alfa Slab One';
    letter-spacing:3pt;
    color:#f97220;
    text-shadow:5px 5px 10px #444;
}

.faded_block img {
    max-width: 85%;
    max-height: 250px;
    display: inline-block;
    margin: 30px auto;
}


.faded_blocks {
    margin:50px;
}

.faded_info_block {
    padding:50px 5px 0px 5px;
    width:40%;
    color:white;    
    min-height:450px;
    position:relative;
    box-shadow:10px 10px 20px #444;
    border-radius:3px;
    background-color:#553826;
    display:inline-grid;
    margin:20px;
    padding:20px;
    position:relative;
    z-index:5;
}

.faded_info_block p {
    padding-top:25px;
    display:inline-block;
    width:75%;
    font-size:1.1em;
    margin: 0 auto;
}

.faded_info_block span {
    font-size: 2.0em;
    font-family: 'Alfa Slab One';
    letter-spacing:3pt;
    color:#f97220;
    text-shadow:0px 0px 10px black;
    border-bottom:solid 5px #f97220;
    display:inline-block;
    width:75%;
    margin: 0 auto;
}

.faded_info_block img {
    max-width: 85%;
    max-height: 250px;
    display: inline-block;
    margin: 30px auto;
}








.who_we_are_div {
    color:white;
    position:absolute;
    left:20px;
    top:20px;
}

.materials_listing_list {
    padding:50px 0px 50px 0px;
    text-align:center;
}


.material_block {
    width:200px;
    height:150px;
    margin:20px;
    padding:20px;
    display:inline-block;
    position:relative;
    cursor:pointer;
    user-select:none;
    background-color:white;

}


.material_block img {
    width:200px;
    height:150px;
}

.material_block_name {
    display:inline;
    position:absolute;
    top:10px;
    left:10px;
    width:200px;
    height:150px;   
    font-size:1.25em;
    letter-spacing:0.05em;
    color:white;
}

.material_block_name p {
    position: absolute;
    top: 60%;
    left:10px;
    width:100%;
    padding:5px 0px 5px 0px;
    transform: translateX(0%) translateY(-65%);
    transition:all 0.15s ease-in-out;
    background-color:rgba(249, 114, 32, 0.70);
    user-select:none;
    border-top:solid 1px gray;
    border-bottom:solid 1px gray;
}

.material_block:active p{
}

.material_block:hover p{
    background-color:rgba(249, 114, 32, 1.0);
    transform: translateX(0%) translateY(90%);
    border-bottom:solid 1px white;
    border-top:solid 1px white;
    font-weight:bold;
    font-variant:small-caps;
}


.projects_listing_list
{
    color:inherit;
    font-size:1.333em;
    margin-left:25px;
    margin-top:5px;
    font-family:sans-serif;
    list-style:square;
    user-select:none;
}

.projects_listing_list li {
    
    padding:5px;
    margin:5px;
}
.projects_listing_list li:hover {
    text-decoration:underline;
}

.projects_listing_list a:hover {
    text-decoration: none;
    background-color:#f97220;
}

#mini_selected_project_p
{
    margin-left:10px;
    color:#f97220;
    font-size:16pt;
    font-weight:bold;
    max-width:250px;
}

.who_we_are_div span {
    font-family: 'Alfa Slab One';
    font-size: 2.0em;
    letter-spacing:0.0333em;
    max-width:600px;
    min-height:50px;
    display:block;
}

.who_we_are_div p {
    font-size: 1.5em;
    max-width:600px;
    font-variant:small-caps;
}

.top_six_div {
    text-align: center;
    width:25%;
    display:inline-block;
}

.top_six_div span {
    width: 100%;
    color: black;
    font-size: 1.5em;
    text-decoration: underline;
    padding:20px 0px 0px 0px;
    display:block;
    font-weight:bold;
}

.movie_top_six {
    display: inline-block;
    margin: 20px;
    padding: 20px;
    color: white;
    background-color:black;
    border-radius:3px;
    font-variant:small-caps;
}

.movie_top_six img {
    min-width: 150px;
}

.movie_top_six:hover {
    background-color:#f97220;
}


.index_news_blog {
    width:75%;
    display:inline-block;
    margin:50px auto 50px auto;
}

.news_posts_holder {
    width:75%;
    color:black;
    display:inline-block;
    float:right;
}

.news_post_with_border {
    
    border-bottom:solid 1px lightgray;
}

.news_post {
    width:80%;
    min-height:300px;
    float:right;
    margin:20px 100px 120px 20px;
    padding-bottom:150px;
    display:inline-block;
    border-radius:5px;
}

.news_post span {
    font-size: 2.0em;
    font-weight: bold;
    font-variant: small-caps;
    text-decoration:underline;
}

.news_post p {
    font-family:serif;
    color:black;
    padding-left:3px;
}
.news_post p2 {
    font-family:serif;
    color:black;
    margin-top:25px;
    display:block;
}








.long_image_div {
    display: inline-block;
    background-color:black;
    width: 100%;
    height: 500px;
  /*  border-top: solid 5px #f97220;*/
    border-bottom: solid 5px #f97220;
    position:relative;
    background-size:cover;
    background-repeat:repeat;
    
    
}

.long_image_div img {
    width:100%;
    height:500px;
    display:inline;
}

.dropdown-trigger {
    padding:10px;
    display:inline-block;
}

.dropdown-trigger:focus {
    background-color: #f97220;
}

.drop_down_menu_holder {
    
    display: block;
    text-align: left;
    margin:20px;
}

.dropdown-menu {
  white-space:nowrap;
  display: inline;
  position:absolute;
  padding:0px;
  top:80px;
  left:300px;
  z-index:1;
  width:0%;
  height:100%;
  transition:all 0.5s ease-in-out;
  overflow:hidden;
}

.dropdown-trigger:focus + .dropdown-menu {
    width:150%;
    z-index:10;
}

.dropdown-menu-item {
  text-align: left;
  padding: 15px 20px 15px 20px;
  background-color:black;
}

.dropdown-menu-item:hover {
    text-decoration:underline;
}



.about_us_block_section {    
    
}

.about_us_content {
    width:100%;
    min-height:500px;
    background-color:#f97220;
    position:relative;
}

.block_section {
    position:relative;
    display:inline-block;
    width:100%;
    top:-200px;
}

.block_section span {
    font-family: 'Alfa Slab One';
    letter-spacing:3pt;
    color:#f97220;
}



.about_us_block_info {
    padding:30px;
    display:inline-block;
    width:33%;
    color:white;
    text-align:left;
}

.about_us_block_info span {
    margin-bottom:20px;
    display:inline-block;
    font-size:1.5em;
    letter-spacing:1pt;
    font-family:'Alfa Slab One';
    
}

.about_us_block_info p {
    font-size: 1.25em;    
}


.left_block {
    
    color:black;
}

.right_block {
    
    float:right;
}


.services_content {
    text-align:center;
    display:inline-block;
    position:relative;
    z-index:5;
    width:50%;
    min-height:500px;
}

.services_content img {
    height:500px;
    position:relative;
    left:-20px;
}


.services_content div {
    padding: 50px 10px 50px 10px;
}

.services_content span {
    margin-bottom:25px;
    display: inline-block;
    font-size: 2.5em;
    letter-spacing:1pt;
    font-family: 'Alfa Slab One';
}

.services_content p {
    font-size:1.25em;
    text-indent:-1.0em;
    text-align:left;
    padding-bottom: 20px;
    white-space:normal;
}

.services_content p2 {
    font-size:1.25em;
    text-align:left;
    padding-bottom: 20px;
    float:left;
    margin-bottom:20px;
}

.services_content p2 a {
    color: #f97220;
}


.services_content ul {
    list-style-type: none;
}

.fb-page,
.fb-page span,
.fb-page span iframe[style] {
    max-width: 100% !important;
}

.facebook_holder {
    padding:50px 0px 50px 0px;
    width:100%;
    text-align:center;
}

.facebook_feed {
    text-align:center;
    min-height:500px;
    min-width:500px;
    display:inline-block;
    margin: 0 auto;
    box-shadow:0px 0px 10px #444;
    background-color:white;
}


.waterjet_list {
    text-align:left;
    display:block;
    list-style-type:none;
    width:750px;
    margin:0 auto;
}

.waterjet_list li {
    background-color:black;
    color:white;
    margin:10px;
    padding:10px 10px 10px 20px;
}

.about_content {
    text-align:left;
    display:inline-block;
    position:relative;
    z-index:5;
}


.rotatedRect {
    position:absolute;
    background-color:white;
    width:1000px;
    height:1000px;
    border-radius:3px;
    position:absolute;
    z-index:1;

}
.rotatedRect1 {
    transform:rotate(38deg);
    left:-410px;
}

.rotatedRect2 {
    transform:rotate(45deg);
    left:0px;
    top:10px;
    background-color:#f97220;
    z-index:-1;
    width:1000px;
    height:1000px;
}

.rotatedRect3 {
    transform:rotate(38deg);
    left:720px;
    top:1200px;
    width:1600px;
    height:1600px;
    background-color:#f97220;
    z-index:-1;
}

.rotatedRect4 {
    transform:rotate(-31deg);
    left:700px;
    top:1000px;
    width:1600px;
    height:1600px;
    background-color:#f97220;
    z-index:-1;
}

.info_block {
    padding:50px 5px 0px 5px;
    width:40%;
    background-color:#262626; /*black; *//*#092680;*/
    color:white;    
    min-height:500px;
    margin-bottom:10px;
    position:relative;
}

.info_block a {
    color:#f97220;
}
.info_block img {
    max-width: 85%;
    max-height: 250px;
    display: inline-block;
    margin: 30px auto;
}

.info_block_header {
    border-bottom:solid 7px #f97220;
    width:75%;
    margin:0 auto;
    position:relative;
}

.info_block span {
    font-size:1.5em;
    /*text-shadow:5px 5px 10px black;*/
}

.info_block p {
    margin:25px auto 25px;
    width:75%;
    line-height:1.5em;
    position:relative;
}


.block_center {
    margin: 0 auto;
    background-color:white;
    color:black;
    margin-top:-400px;
    margin-bottom:-1000px;
    left:-20px;
    z-index:1;
    width:1000px;
    height:1000px;
    overflow:visible;
    transform:rotate(7deg);
    -ms-transform:rotate(7deg); /* IE 9 */
    -webkit-transform:rotate(7deg); /* Safari and Chrome */
}

.block_left {
    float:left;
}
.block_right {
    float:right;
}
.bottom_block {
    height: 450px;
    z-index:2;
    padding-bottom:500px;
    margin-bottom:-100px;
}
.bottom_block img {
    border:solid 2px white;
}


.submit_form {
    width: 75%;
    max-width:750px;
    margin: 0 auto;
    padding-top:25px;
    z-index:100;
}

.submit_form_line {
    padding-bottom:10px;
}
.submit_form_line label {
    font-variant: small-caps;
    display:inline-block;
    width:100%;
}
.submit_form_line input {
    width:100%;
    font-size:1.5em;
    font-family:sans-serif;
}

.submit_form_line textarea {
    font-size:1.5em;
    font-family:sans-serif;
}
.submit_form_line button {
    font-size: 1.25em;
    border:none;
    
    padding:20px;
    cursor:pointer;
}


.grecaptcha-badge {
    display: none;
}

#contact_goto {
    position:relative;
    top:-550px;
}

.footer {
    padding:20px;
    text-align:center;
    font-size:12pt;
    position:relative;
    background-color:#262626;
    z-index:10;    
}

.footer p {
    color:white;    
}

.footer img {
    margin-right: 30px;
    max-height:100%;
}

.social_block {
    padding-top:25px;
}   

.social_block p {
    margin: 0 auto;
    padding: 0px;
}

.social_block img {
    margin:0 auto;
}
.social_block img:hover {
    transform: scale(1.1, 1.1);
}

.footer_copyright {
padding-top:20px;    
}






.resellers {
    margin:0 auto;
    width:100%;
    color:black;
    text-align:center;
    margin: 200px auto 10px auto;
}

.resellers span {
    font-family: 'Alfa Slab One';
    padding:0px;
    font-size:4.5em;
}

.resellers span:hover {
    text-decoration: underline;
}

.resellers div {
    display: inline-block;
    padding-left:20px;
    margin-left:50px;
    cursor:pointer;
    position:relative;
    top:-25px;
}

.resellers div:hover {    
    transform:scale(1.05, 1.05);
}


.footer_menu_div {
    text-align:center;
    font-variant:small-caps;
    font-size:1.25em;
    color:#f97220;
}

.footer_menu_div a {
color:#f97220;
}



.footer_menu_div p {
    display: inline-block;
    cursor:pointer;
    text-align:center;
}


.footer_menu_div div hover{
    color: white;
}

#empty_p {
    padding: 10px;
    display:block;
    background-color:inherit;
}

.service_info_div {
    color:black;
    text-align:center;
    display:inline-block;
    margin:0 auto;
    width:75%;
}

.project_info_div {
    color:black;
    text-align:left;
    margin:100px auto 0px auto;
    width:75%;
}

.project_info_div p {
    padding:20px 5px 20px 5px;
    display:block;
    font-size:1.1em;
    border-radius:3px;
}

.project_info_div a {
    color: #f97220;
}

.project_info_div ul {
    margin:50px auto;
}

.project_info_div li{
    width: 750px;
    margin:0 auto;
    line-height:2.0em;
    font-size:1.25em;
    background-color:black;
    color:white;
    margin-top:15px;
    padding:5px;
    padding-left:50px;
    border-radius:3px;
}

.project_info_div table {
    margin: 0 auto;
    font-size:1.25em;
}

.project_info_div table td {
    padding: 0px 25px 0px 25px;
}

.project_info_div font {
}



.project_info_div img {
    max-width: 960px;
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom: solid 10px white;
}

.project_info_div a img:hover {
    
    border-bottom: solid 10px #f97220;
}













.project_info_header {
    text-align:center;
    
}

.project_info_header ul {
    text-align: left;
    list-style-position: inside;
    margin:50px;
    text-indent:-1.5em;
}

    
.project_info_header span {
    font-size: 3.5em;
    font-family: 'Alfa Slab One';
    border-bottom:solid 5px black;
    white-space:nowrap;
    display:block;
}

.project_info_header a {
    color:#f97220;
}

.project_info_header p {
    font-size: 1.0em;
    text-align:right;
    margin:10px 0px 10px 0px;
    color:#f97220;
}

.project_info_header p2 {
    display:inline-block;
    font-size: 1.25em;
    text-align:left;
    margin:50px auto 50px;
}

.project_info_header p3 {
    font-size: 0.75em;
    text-align:left;
    display:block;
    padding:10px 0px 10px 0px;
}


.service_list_of_things {
    text-align: left;
    list-style-type:none;
    padding-bottom:50px;
}

.service_list_of_things li {
    width: 750px;
    margin:0 auto;
    line-height:2.0em;
    font-size:1.25em;
    background-color:black;
    color:white;
    margin-top:15px;
    padding:5px;
    padding-left:50px;
    border-radius:3px;
}

.gallery {
    padding:20px;
    margin:20px;
    margin:0 auto;
    text-align:center;
}

.section_gallery {
    width:100%;
}

.project_gallery {
    width:90%;
}

.gallery img {
    max-width:300px;
    max-height:300px;
    margin:20px;
    border:solid 5px white;
}

.single_image_gallery {
    text-align: left;
    margin-left:110px;
}

.single_image_gallery img {
    max-width: 100%;
    max-height: 100%;
}


.gallery img:hover
{
    transform:scale(1.05, 1.05);
    cursor:pointer;
    /*box-shadow:0px 0px 0px 5px #f97220;*/
}

.project_management_plans {
    width: 100px;
    padding: 20px;
    margin: 10px;
    display:inline-block;
}

.project_management_plans img {
    
}

.image_link {
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom: solid 10px white;
}

.image_link:hover {
    
    border-bottom: solid 10px #f97220;
}

.services_html_div {
    margin: 0 auto;
    display: block;
    text-align:center;
    width:75%;
}

.services_html_div p2 {
    display:inline-block;
    font-size: 1.25em;
    text-align:left;
    margin:50px auto 50px;
    
}

.services_html_div p2 a {
    color: #f97220;
}


.services_html_div p5 {
    display:inline-block;
    font-size: 1.25em;
    text-align:left;
    margin:50px auto 50px;
    width:500px;

}

.projects_what_we_do {
    padding:50px;
    margin:50px;
    color: black;
    display:block;
    text-align:center;
    min-height:100vh;
}

.projects_what_we_do span {
    font-size: 3.5em;
    font-family: 'Alfa Slab One';
    padding-bottom:20px;
    display:inline-block;
    
}

.projects_what_we_do p {
    padding:10px;
    font-size:1.25em;
    text-align:left;
    width:960px;
    margin: 0 auto;
}

.projects_what_we_do b {
    color:#f97220;
}







.materials_what_we_have {
    padding:50px;
    margin:50px;
    color: black;
    display:block;
    text-align:center;
    
}

.materials_what_we_have span {
    font-size: 3.5em;
    font-family: 'Alfa Slab One';
    padding-bottom:20px;
    display:inline-block;
    
}

.materials_what_we_have p {
    margin:0 auto;
    width:960px;
    padding:10px;
    font-size:1.25em;
    text-align:left;
}

.materials_what_we_have b {
    color:#f97220;
}




@media screen and (max-width: 1200px)
{
    .menu_item a {
        font-size:1.5em;
        padding:40px 16px 40px 16px;
    }
    .services_middle_section {
        margin: 50px;
    }
    .info_block p {
        width: 75%;
        font-size:1.25em;
    }

    .pagebody {
        
    }

    #justBelowMenu {
        
    }

    #small_center_image img {
        padding-top: 10px;
        margin-left:0px;
    }

    .contact_section {
        top: -700px;
        margin-top: 0px;
        margin-bottom: -600px;
    }

    #who_we_are_div {
        left:40px;
    }

    .statewide_service_section p {
        font-size: 1.5em;
        width:100%;
    }

    #justBelowMenu {
        height: 50px;
    }
}

